@font-face {
    font-family: 'gmarket';
    font-weight: 300;
    src: url('./GmarketSansTTFLight.woff');
    font-display: swap;
}
@font-face {
    font-family: 'gmarket';
    font-weight: 500;
    src: url('./GmarketSansTTFMedium.woff');
    font-display: swap;
}
@font-face {
    font-family: 'gmarket';
    font-weight: 700;
    src: url('./GmarketSansTTFBold.woff');
    font-display: swap;
}